Лаборатория Ubuntu
Опыт установки, настройки и использования
Ubuntu Linux Вопросы и ответы Об Ubuntu Новости Игры Записки для новичка
Поиск:

First Trouble (after install Linux) | Форум


Вернуться к спискам тем

 Леонид Вербицкий создал тему 17.06.2009 в 22:01
 Новичок  Сообщений: 42
 Репутация: 27

 Сейчас не на форуме
E: dpkg was interrupted, you must manually run 39;sudo dpkg --configure -a39; to correct the problem.E: _cache-gt;open() failed, please report.при попытке обновлений выдает это.В списке обновлений первым стоит acpid.В чем проблема?
Цитировать

 Менеджер по рекламе рекомендует
 Знаток своего дела  Сообщений: 1987
 Репутация: 5055

 Сейчас на форуме

 Юрий Евстигнеев ответил 17.06.2009 в 22:03
 Спец  Сообщений: 824
 Репутация: 340

 Сейчас не на форуме
sudo dpkg --configure -aА это что выдает?
Цитировать

 Леонид Вербицкий ответил 17.06.2009 в 22:06
 Новичок  Сообщений: 42
 Репутация: 27

 Сейчас не на форуме
А еще это .E: /var/cache/apt/archives/gnome-applets-data_2.26.1-0ubuntu1_all.deb: не удалось создать ./usr/share/gnome/help/stickynotes_applet/uk/figures/stickynotes_applet.pngE: /var/cache/apt/archives/gnome-applets_2.26.1-0ubuntu1_i386.deb: не удалось убедиться в том, что /var/lib/dpkg/reassemble.deb не существуетE: /var/cache/apt/archives/libgl1-mesa-dri_7.4-0ubuntu3.1_i386.deb: не удалось убедиться в том, что /var/lib/dpkg/reassemble.deb не существуетE: /var/cache/apt/archives/libgl1-mesa-glx_7.4-0ubuntu3.1_i386.deb: не удалось убедиться в том, что /var/lib/dpkg/reassemble.deb не существуетE: /var/cache/apt/archives/ubuntu-docs_9.04.10_all.deb: не удалось убедиться в том, что /var/lib/dpkg/reassemble.deb не существуетE: /var/cache/apt/archives/libglu1-mesa_7.4-0ubuntu3.1_i386.deb: не удалось убедиться в том, что /var/lib/dpkg/reassemble.deb не существуетE: /var/cache/apt/archives/mesa-utils_7.4-0ubuntu3.1_i386.deb: не удалось убедиться в том, что /var/lib/dpkg/reassemble.deb не существуетE: /var/cache/apt/archives/libvolume-id1_141-1.1_i386.deb: не удалось убедиться в том, что /var/lib/dpkg/reassemble.deb не существуетE: /var/cache/apt/archives/gnome-applets-data_2.26.1-0ubuntu1_all.deb: не удалось создать ./usr/share/gnome/help/stickynotes_applet/uk/figures/stickynotes_applet.pngE: /var/cache/apt/archives/gnome-applets_2.26.1-0ubuntu1_i386.deb: не удалось убедиться в том, что /var/lib/dpkg/reassemble.deb не существуетE: /var/cache/apt/archives/libgl1-mesa-dri_7.4-0ubuntu3.1_i386.deb: не удалось убедиться в том, что /var/lib/dpkg/reassemble.deb не существуетE: /var/cache/apt/archives/libgl1-mesa-glx_7.4-0ubuntu3.1_i386.deb: не удалось убедиться в том, что /var/lib/dpkg/reassemble.deb не существуетE: /var/cache/apt/archives/ubuntu-docs_9.04.10_all.deb: не удалось убедиться в том, что /var/lib/dpkg/reassemble.deb не существуетE: /var/cache/apt/archives/libglu1-mesa_7.4-0ubuntu3.1_i386.deb: не удалось убедиться в том, что /var/lib/dpkg/reassemble.deb не существуетE: /var/cache/apt/archives/mesa-utils_7.4-0ubuntu3.1_i386.deb: не удалось убедиться в том, что /var/lib/dpkg/reassemble.deb не существуетE: /var/cache/apt/archives/libvolume-id1_141-1.1_i386.deb: не удалось убедиться в том, что /var/lib/dpkg/reassemble.deb не существует
Цитировать

 Леонид Вербицкий ответил 17.06.2009 в 22:08
 Новичок  Сообщений: 42
 Репутация: 27

 Сейчас не на форуме
Вот что он выдаетОбрабатываются триггеры для man-db .Настраивается пакет libsoup2.4-1 (2.26.0-0ubuntu3) .Настраивается пакет libgnome-desktop-2-11 (1:2.26.1-0ubuntu2) .Обрабатываются триггеры для python-support .Настраивается пакет libsqlite3-0 (3.6.10-1ubuntu0.2) .Настраивается пакет libhal1 (0.5.12~rc1+git20090403-0ubuntu2) .Настраивается пакет foomatic-db-engine (4.0.0-0ubuntu6.1) .Настраивается пакет libgweather-common (2.26.1-0ubuntu2) .dpkg: не удалось обработать параметр gnome-applets-data (--configure):Пакет абсолютно неработоспособен -- перед настройкой егоследует переустановить.Настраивается пакет libsoup-gnome2.4-1 (2.26.0-0ubuntu3) .Настраивается пакет libgweather1 (2.26.1-0ubuntu2) .Обрабатываются триггеры для libc6 .ldconfig deferred processing now taking placeПри обработке следующих пакетов произошли ошибки:gnome-applets-data
Цитировать

 Леонид Вербицкий ответил 17.06.2009 в 22:18
 Новичок  Сообщений: 42
 Репутация: 27

 Сейчас не на форуме
После того, как набрал команду, которую указал Юрий - все нормально стало .
Цитировать

 Дмитрий Синельник ответил 17.06.2009 в 23:20
 Студент  Сообщений: 335
 Репутация: 144

 Сейчас не на форуме
Ну так тебе же написало что сделать надо:you must manually run 39;sudo dpkg --configure -a39; to correct the problem.=)
Цитировать

 Юрий Евстигнеев ответил 17.06.2009 в 23:24
 Спец  Сообщений: 824
 Репутация: 340

 Сейчас не на форуме
5Ну, йопть для кого система черным по белому пишет.
Цитировать

 Юрий Евстигнеев ответил 17.06.2009 в 23:25
 Спец  Сообщений: 824
 Репутация: 340

 Сейчас не на форуме
Я хуею с вас господа линуксойды.
Цитировать

 Юрій Журавель ответил 17.06.2009 в 23:54
 Новичок  Сообщений: 30
 Репутация: 22

 Сейчас не на форуме
жесть
Цитировать

 Леонид Вербицкий ответил 18.06.2009 в 0:35
 Новичок  Сообщений: 42
 Репутация: 27

 Сейчас не на форуме
Если б я знал куда смотреть, то обязательно бы посмотрел и прочитал. Я не привык к линуксу. Ему час жизни :)
Цитировать


Чтобы ответить, нужно авторизоваться здесь

Страницы: 1 2


Пользователь
Авторизация на сайте:
Email:
Пароль:
Запомнить (Регистрация)

Новости
Ubuntu
Linux
Сайт
Игры
 Игры для Ubuntu
Текущие проблемы:
разметка отдельного винта на 40 gb под Ubuntu 9.10 , [решено]
Дата создания: 12.05.2010 13:59
Не работает кнопка добавить в контакте в Google Chromium
Дата создания: 12.05.2010 13:46
mp3 кодеки. [решено. update до 10.04]
Дата создания: 12.05.2010 10:51
Аналог mod_rewrite для lighttpd
Дата создания: 12.05.2010 8:21
Редактор кода
Дата создания: 12.05.2010 1:31
Достойные аналоги Autocad
Дата создания: 12.05.2010 1:00

2010-2012 © Лаборатория Ubuntu